@@ -176,7 +176,7 @@
 	lim = lim_cur(td->td_proc, RLIMIT_NOFILE);
 	PROC_UNLOCK(td->td_proc);
 	fdp = td->td_proc->p_fd;
-	FILEDESC_LOCK_FAST(fdp);
+	FILEDESC_SLOCK(fdp);
 	last = min(fdp->fd_nfiles, lim);
 	freefd = 0;
 	for (i = fdp->fd_freefile; i < last; i++)
@@ -189,7 +189,7 @@
 	 */
 	if (fdp->fd_nfiles < lim)
 		freefd += (lim - fdp->fd_nfiles);
-	FILEDESC_UNLOCK_FAST(fdp);
+	FILEDESC_SUNLOCK(fdp);
 
 	sbp->f_flags = 0;
 	sbp->f_bsize = DEV_BSIZE;
==== //depot/vendor/freebsd/src/sys/fs/fdescfs/fdesc_vnops.c#36 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/fdescfs/fdesc_vnops.c#3 (text+ko) ==== content
@@ -457,7 +457,7 @@
 
 	fcnt = i - 2;		/* The first two nodes are `.' and `..' */
 
-	FILEDESC_LOCK_FAST(fdp);
+	FILEDESC_SLOCK(fdp);
 	while (i < fdp->fd_nfiles + 2 && uio->uio_resid >= UIO_MX) {
 		switch (i) {
 		case 0:	/* `.' */
@@ -473,7 +473,7 @@
 			break;
 		default:
 			if (fdp->fd_ofiles[fcnt] == NULL) {
-				FILEDESC_UNLOCK_FAST(fdp);
+				FILEDESC_SUNLOCK(fdp);
 				goto done;
 			}
 
@@ -487,15 +487,15 @@
 		/*
 		 * And ship to userland
 		 */
-		FILEDESC_UNLOCK_FAST(fdp);
+		FILEDESC_SUNLOCK(fdp);
 		error = uiomove(dp, UIO_MX, uio);
 		if (error)
 			goto done;
-		FILEDESC_LOCK_FAST(fdp);
+		FILEDESC_SLOCK(fdp);
 		i++;
 		fcnt++;
 	}
-	FILEDESC_UNLOCK_FAST(fdp);
+	FILEDESC_SUNLOCK(fdp);
 
 done:
 	uio->uio_offset = i * UIO_MX;
==== //depot/vendor/freebsd/src/sys/fs/fifofs/fifo.h#5 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/fifofs/fifo.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/fifofs/fifo_vnops.c#81 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/fifofs/fifo_vnops.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/hpfs/hpfs.h#15 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/hpfs/hpfs.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/hpfs/hpfs_alsubr.c#2 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/hpfs/hpfs_alsubr.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/hpfs/hpfs_ioctl.h#1 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/hpfs/hpfs_ioctl.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/hpfs/hpfs_lookup.c#1 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/hpfs/hpfs_lookup.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/hpfs/hpfs_subr.c#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/hpfs/hpfs_subr.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/hpfs/hpfs_subr.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/hpfs/hpfs_subr.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/hpfs/hpfs_vfsops.c#46 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/hpfs/hpfs_vfsops.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/hpfs/hpfs_vnops.c#55 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/hpfs/hpfs_vnops.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/hpfs/hpfsmount.h#1 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/hpfs/hpfsmount.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/msdosfs/bootsect.h#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/msdosfs/bootsect.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/msdosfs/bpb.h#8 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/msdosfs/bpb.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/msdosfs/denode.h#18 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/msdosfs/denode.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/msdosfs/direntry.h#9 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/msdosfs/direntry.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/msdosfs/fat.h#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/msdosfs/fat.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/msdosfs/msdosfs_conv.c#21 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/msdosfs/msdosfs_conv.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/msdosfs/msdosfs_denode.c#39 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/msdosfs/msdosfs_denode.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/msdosfs/msdosfs_fat.c#13 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/msdosfs/msdosfs_fat.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/msdosfs/msdosfs_fileno.c#2 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/msdosfs/msdosfs_fileno.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/msdosfs/msdosfs_iconv.c#2 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/msdosfs/msdosfs_iconv.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/msdosfs/msdosfs_lookup.c#15 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/msdosfs/msdosfs_lookup.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/msdosfs/msdosfs_vfsops.c#85 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/msdosfs/msdosfs_vfsops.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/msdosfs/msdosfs_vnops.c#60 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/msdosfs/msdosfs_vnops.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/msdosfs/msdosfsmount.h#15 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/msdosfs/msdosfsmount.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/ntfs/ntfs.h#11 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/ntfs/ntfs.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/ntfs/ntfs_compr.c#2 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/ntfs/ntfs_compr.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/ntfs/ntfs_compr.h#1 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/ntfs/ntfs_compr.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/ntfs/ntfs_iconv.c#1 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/ntfs/ntfs_iconv.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/ntfs/ntfs_ihash.c#7 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/ntfs/ntfs_ihash.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/ntfs/ntfs_ihash.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/ntfs/ntfs_ihash.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/ntfs/ntfs_inode.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/ntfs/ntfs_inode.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/ntfs/ntfs_subr.c#27 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/ntfs/ntfs_subr.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/ntfs/ntfs_subr.h#5 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/ntfs/ntfs_subr.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/ntfs/ntfs_vfsops.c#56 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/ntfs/ntfs_vfsops.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/ntfs/ntfs_vfsops.h#5 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/ntfs/ntfs_vfsops.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/ntfs/ntfs_vnops.c#39 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/ntfs/ntfs_vnops.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/ntfs/ntfsmount.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/ntfs/ntfsmount.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/nullfs/null.h#9 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/nullfs/null.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/nullfs/null_subr.c#21 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/nullfs/null_subr.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/nullfs/null_vfsops.c#33 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/nullfs/null_vfsops.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/nullfs/null_vnops.c#45 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/nullfs/null_vnops.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/nwfs/nwfs.h#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/nwfs/nwfs.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/nwfs/nwfs_io.c#29 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/nwfs/nwfs_io.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/nwfs/nwfs_ioctl.c#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/nwfs/nwfs_ioctl.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/nwfs/nwfs_mount.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/nwfs/nwfs_mount.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/nwfs/nwfs_node.c#20 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/nwfs/nwfs_node.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/nwfs/nwfs_node.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/nwfs/nwfs_node.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/nwfs/nwfs_subr.c#11 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/nwfs/nwfs_subr.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/nwfs/nwfs_subr.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/nwfs/nwfs_subr.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/nwfs/nwfs_vfsops.c#26 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/nwfs/nwfs_vfsops.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/nwfs/nwfs_vnops.c#23 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/nwfs/nwfs_vnops.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/portalfs/portal.h#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/portalfs/portal.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/portalfs/portal_vfsops.c#29 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/portalfs/portal_vfsops.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/portalfs/portal_vnops.c#32 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/portalfs/portal_vnops.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/procfs/README#1 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/procfs/README#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/procfs/procfs.c#16 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/procfs/procfs.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/procfs/procfs.h#13 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/procfs/procfs.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/procfs/procfs_ctl.c#26 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/procfs/procfs_ctl.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/procfs/procfs_dbregs.c#16 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/procfs/procfs_dbregs.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/procfs/procfs_fpregs.c#15 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/procfs/procfs_fpregs.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/procfs/procfs_ioctl.c#16 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/procfs/procfs_ioctl.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/procfs/procfs_map.c#10 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/procfs/procfs_map.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/procfs/procfs_mem.c#9 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/procfs/procfs_mem.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/procfs/procfs_note.c#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/procfs/procfs_note.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/procfs/procfs_regs.c#15 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/procfs/procfs_regs.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/procfs/procfs_rlimit.c#5 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/procfs/procfs_rlimit.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/procfs/procfs_status.c#28 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/procfs/procfs_status.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/procfs/procfs_type.c#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/procfs/procfs_type.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/pseudofs/pseudofs.c#26 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/pseudofs/pseudofs.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/pseudofs/pseudofs.h#28 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/pseudofs/pseudofs.h#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/pseudofs/pseudofs_fileno.c#9 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/pseudofs/pseudofs_fileno.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/pseudofs/pseudofs_internal.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/pseudofs/pseudofs_internal.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/pseudofs/pseudofs_vncache.c#30 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/pseudofs/pseudofs_vncache.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/pseudofs/pseudofs_vnops.c#51 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/pseudofs/pseudofs_vnops.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/smbfs/smbfs.h#11 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/smbfs/smbfs.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/smbfs/smbfs_io.c#32 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/smbfs/smbfs_io.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/smbfs/smbfs_node.c#30 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/smbfs/smbfs_node.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/smbfs/smbfs_node.h#7 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/smbfs/smbfs_node.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/smbfs/smbfs_smb.c#18 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/smbfs/smbfs_smb.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/smbfs/smbfs_subr.c#11 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/smbfs/smbfs_subr.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/smbfs/smbfs_subr.h#6 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/smbfs/smbfs_subr.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/smbfs/smbfs_vfsops.c#40 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/smbfs/smbfs_vfsops.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/smbfs/smbfs_vnops.c#62 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/smbfs/smbfs_vnops.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/udf/ecma167-udf.h#7 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/udf/ecma167-udf.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/udf/osta.c#4 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/udf/osta.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/udf/osta.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/udf/osta.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/udf/udf.h#14 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/udf/udf.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/udf/udf_iconv.c#1 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/udf/udf_iconv.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/udf/udf_mount.h#3 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/udf/udf_mount.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/udf/udf_vfsops.c#48 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/udf/udf_vfsops.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/udf/udf_vnops.c#63 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/udf/udf_vnops.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/umapfs/umap.h#5 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/umapfs/umap.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/umapfs/umap_subr.c#11 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/umapfs/umap_subr.c#2 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/umapfs/umap_vfsops.c#28 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/umapfs/umap_vfsops.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/umapfs/umap_vnops.c#16 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/umapfs/umap_vnops.c#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/unionfs/union.h#14 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/unionfs/union.h#1 (text+ko) ==== identical
==== //depot/vendor/freebsd/src/sys/fs/unionfs/union_subr.c#37 (text+ko) - //depot/user/rwatson/filedesc/src/sys/fs/unionfs/union_subr.c#3 (text+ko) ==== content
